Subject: Re: GARP
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 00:45:00 -0800 (PST)

Frank,

I have reviewed materials from GARP but did not find any information
about the speaker's perks (like, for example, the right to invite another 
person,
free of charge).

I shall message GARP with this question.

Please, give me a few more days to think about GARP presentation.

Vince

   
	Enron North America Corp.
	
	From:  Frank Hayden @ ENRON                           11/27/2000 03:27 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: GARP

Vince,
I just wanted to follow up and see if I can be your guest at the NY GARP 
meeting.   Also, have you had any time to think of a topic for January.  I 
would like to get an email out announcing the meeting.  Let me know your 
thoughts, 
Thanks,
Frank